package com.dragoninfo.dcuc.coder.enumresources;

import org.springframework.beans.factory.annotation.Qualifier;


@Qualifier("CodeLoadTypeEnum")
public enum CodeLoadTypeEnum {
    ON_STARTUP("1", "启动加载"),
    LAZY("2", "延迟加载");

    private final String label;
    private final String value;

    private CodeLoadTypeEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getLabel() {
        return label;
    }

    public String getValue() {
        return value;
    }
}
