package com.dragoninfo.dcuc.coder;

import com.dragonsoft.duceap.core.persistent.repository.BaseRepositoryFactoryBean;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;
import org.springframework.cloud.openfeign.EnableFeignClients;
import org.springframework.data.jpa.repository.config.EnableJpaRepositories;

@SpringBootApplication(scanBasePackages = {"com.dragonsoft.*", "com.dragoninfo.*"})
@EnableDiscoveryClient
@EnableFeignClients(basePackages = {"com.dragonsoft.*", "com.dragoninfo.*"})
@EnableJpaRepositories(basePackages = {"com.dragonsoft.*", "com.dragoninfo.*"}, repositoryFactoryBeanClass = BaseRepositoryFactoryBean.class)
public class DcucCoderApplication {
    public static void main(String[] args) {
        SpringApplication.run(DcucCoderApplication.class, args);
    }
}
