-- 修改单位层级表码

delete from t_md_org_level;

insert into t_md_org_level (CODE, NAME, SORT_NO)
values ('0', '部级', 1);

insert into t_md_org_level (CODE, NAME, SORT_NO)
values ('1', '省级', 2);

insert into t_md_org_level (CODE, NAME, SORT_NO)
values ('2', '地市级', 3);

insert into t_md_org_level (CODE, NAME, SORT_NO)
values ('3', '区县级', 4);

insert into t_md_org_level (CODE, NAME, SORT_NO)
values ('4', '派出所', 5);

insert into t_md_org_level (CODE, NAME, SORT_NO)
values ('5', '责任区', 6);

-- Create table
create table T_MD_ORG_RANK
(
  CODE    VARCHAR2(2) not null,
  NAME    VARCHAR2(30),
  SORT_NO NUMBER(5)
);
-- Add comments to the table
comment on table T_MD_ORG_RANK
  is '单位级别表码';

insert into T_MD_ORG_RANK (CODE, NAME, SORT_NO)
values ('01', '正部级单位', 1);

insert into T_MD_ORG_RANK (CODE, NAME, SORT_NO)
values ('02', '副部级单位', 2);

insert into T_MD_ORG_RANK (CODE, NAME, SORT_NO)
values ('11', '正厅级单位', 3);

insert into T_MD_ORG_RANK (CODE, NAME, SORT_NO)
values ('12', '副厅级单位', 4);

insert into T_MD_ORG_RANK (CODE, NAME, SORT_NO)
values ('21', '正处级单位', 5);

insert into T_MD_ORG_RANK (CODE, NAME, SORT_NO)
values ('22', '副处级单位', 6);

insert into T_MD_ORG_RANK (CODE, NAME, SORT_NO)
values ('31', '正科级单位', 7);

insert into T_MD_ORG_RANK (CODE, NAME, SORT_NO)
values ('32', '副科级单位', 8);

insert into T_MD_ORG_RANK (CODE, NAME, SORT_NO)
values ('41', '正股级单位', 9);

insert into T_MD_ORG_RANK (CODE, NAME, SORT_NO)
values ('42', '副股级单位', 10);

insert into T_MD_SYS_CODE_DIC (CODE_ID, DATASOURCE_ID, NAME, ENTITY_NAME, CODE_FIELD, NAME_FIELD, PY_FIELD, WB_FIELD, ORDER_FIELD, SEGMENT_RULE, VIEW_SQL, LOAD_TYPE)
values ('T_MD_ORG_RANK', '', '单位级别', 'T_MD_ORG_RANK', 'CODE', 'NAME', '', '', '', '', '', '1');