DROP TABLE `dm_cert_duty_level`;
CREATE TABLE `dm_cert_duty_level` (
  `CODE` varchar(10) DEFAULT NULL COMMENT '代码',
  `NAME` varchar(50) DEFAULT NULL COMMENT '名称',
  `SORT` decimal(5,0) DEFAULT NULL COMMENT '排序',
  `PID` varchar(8) DEFAULT NULL COMMENT '上级'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='职级代码';


-- ----------------------------
-- Records of dm_cert_duty_level
-- ----------------------------
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0131', '正部级', '1', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0130', '正部职', '2', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0132', '副部职', '3', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0141', '副部级', '4', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0142', '正厅职', '5', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0143', '正厅级', '6', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0150', '副厅职', '7', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0153', '副厅级', '8', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0154', '正局级', '9', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0155', '副局级', '10', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0156', '正处职', '11', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0157', '正处级', '12', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0158', '副处职', '13', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0160', '副处级', '14', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0161', '正科职', '15', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0162', '正科级', '16', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0163', '副科职', '17', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0164', '副科级', '18', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0165', '正股职', '19', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0166', '正股级', '20', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0170', '副股职', '21', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0171', '副股级', '22', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0172', '科员', '23', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0173', '办事员', '24', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0175', '未定职公务员', '25', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0184', '一级高级警长', '26', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0185', '二级高级警长', '27', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0186', '三级高级警长', '28', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0187', '四级高级警长', '29', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0180', '一级警长', '30', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0181', '二级警长', '31', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0182', '三级警长', '32', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0183', '四级警长', '33', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0176', '一级警员', '34', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0177', '二级警员', '35', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0178', '三级警员', '36', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0179', '四级警员', '37', '2');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('2511', '警务技术一级总监', '38', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('2512', '警务技术二级总监', '39', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0188', '警务技术一级主任', '40', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0189', '警务技术二级主任', '41', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0190', '警务技术三级主任', '42', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0191', '警务技术四级主任', '43', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0192', '警务技术一级主管', '44', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0193', '警务技术二级主管', '45', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0194', '警务技术三级主管', '46', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0195', '警务技术四级主管', '47', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0196', '警务技术员', '48', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0197', '一级警务专员', '49', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('0198', '二级警务专员', '50', '1');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('015R', '一级巡视员', '51', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('016R', '二级巡视员', '52', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('017R', '一级调研员', '53', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('017T', '二级调研员', '54', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('018R', '三级调研员', '55', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('018T', '四级调研员', '56', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('019R', '一级主任科员', '57', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('019T', '二级主任科员', '58', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('01aR', '三级主任科员', '59', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('01aT', '四级主任科员', '60', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('01bR', '一级科员', '61', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('01bT', '二级科员', '62', '3');
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('3', '综合管理', '3', null);
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('2', '执法勤务', '2', null);
insert into dm_cert_duty_level (CODE, NAME, SORT,PID)
values('1', '警务技术', '1', null);