CREATE TABLE `dm_post_type` (
  `CODE` varchar(6) NOT NULL,
  `VALUE` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`CODE`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='职务信息表';

-- ----------------------------
-- Records of dm_post_type
-- ----------------------------
INSERT INTO `dm_post_type` VALUES ('001', '副市长、市公安局党委书记、局长');
INSERT INTO `dm_post_type` VALUES ('002', '市局党委副书记、常务副局长');
INSERT INTO `dm_post_type` VALUES ('003', '市局党委副书记、副局长');
INSERT INTO `dm_post_type` VALUES ('004', '市局党委委员、副局长');
INSERT INTO `dm_post_type` VALUES ('005', '市局党委委员、政治处主任');
INSERT INTO `dm_post_type` VALUES ('006', '市局党委委员、市纪委监委驻市局纪检监察组组长');
INSERT INTO `dm_post_type` VALUES ('007', '调研员');
INSERT INTO `dm_post_type` VALUES ('008', '副调研员');
INSERT INTO `dm_post_type` VALUES ('009', '局长');
INSERT INTO `dm_post_type` VALUES ('010', '纪委书记');
INSERT INTO `dm_post_type` VALUES ('011', '政工办主任');
INSERT INTO `dm_post_type` VALUES ('012', '副局长');
INSERT INTO `dm_post_type` VALUES ('013', '支队长');
INSERT INTO `dm_post_type` VALUES ('014', '政委');
INSERT INTO `dm_post_type` VALUES ('015', '副支队长');
INSERT INTO `dm_post_type` VALUES ('016', '处长');
INSERT INTO `dm_post_type` VALUES ('017', '副处长');
INSERT INTO `dm_post_type` VALUES ('018', '主任');
INSERT INTO `dm_post_type` VALUES ('019', '副主任');
INSERT INTO `dm_post_type` VALUES ('020', '所长');
INSERT INTO `dm_post_type` VALUES ('021', '副所长');
INSERT INTO `dm_post_type` VALUES ('022', '科长');
INSERT INTO `dm_post_type` VALUES ('023', '副科长');
INSERT INTO `dm_post_type` VALUES ('024', '大队长');
INSERT INTO `dm_post_type` VALUES ('025', '教导员');
INSERT INTO `dm_post_type` VALUES ('026', '副大队长');
INSERT INTO `dm_post_type` VALUES ('027', '中队长');
INSERT INTO `dm_post_type` VALUES ('028', '指导员');
INSERT INTO `dm_post_type` VALUES ('029', '副中队长');
INSERT INTO `dm_post_type` VALUES ('030', '主任科员');
INSERT INTO `dm_post_type` VALUES ('031', '副主任科员');
INSERT INTO `dm_post_type` VALUES ('032', '股长');
INSERT INTO `dm_post_type` VALUES ('033', '副股长');
INSERT INTO `dm_post_type` VALUES ('034', '科员');
INSERT INTO `dm_post_type` VALUES ('035', '办事员');
INSERT INTO `dm_post_type` VALUES ('036', '校长');
INSERT INTO `dm_post_type` VALUES ('037', '副校长');
INSERT INTO `dm_post_type` VALUES ('038', '机关党委书记');
INSERT INTO `dm_post_type` VALUES ('039', '机关党委副书记');
INSERT INTO `dm_post_type` VALUES ('040', '团委书记');
INSERT INTO `dm_post_type` VALUES ('041', '团委副书记');

insert into T_MD_SYS_CODE_DIC (CODE_ID, DATASOURCE_ID, NAME, ENTITY_NAME, CODE_FIELD, NAME_FIELD, PY_FIELD, WB_FIELD, ORDER_FIELD, SEGMENT_RULE, VIEW_SQL, LOAD_TYPE)
values ('DM_POST_TYPE', '', '在职类型', 'DM_POST_TYPE', 'CODE', 'VALUE', '', '', '', '', '', '2');