package com.dragoninfo.dcuc.coder.service;

import com.dragonsoft.duceap.base.entity.http.ResponseStatus;
import com.dragonsoft.duceap.core.search.Searchable;
import com.dragonsoft.duceap.metadata.model.MdDatasource;
import org.springframework.data.domain.Page;

import java.util.List;
import java.util.Map;

public interface IDataSourceService {
    Page<MdDatasource> paging(Searchable searchable);

    void delete(String id);

    List<MdDatasource> findList(Searchable searchable);

    ResponseStatus testConnetion(MdDatasource data);

    MdDatasource detail(String datasourceId);

    List<Map<String, Object>> getDataSources();
}
