package com.dragoninfo.dcuc.coder.service.impl;

import com.dragoninfo.dcuc.coder.bpo.CodeDicBPO;
import com.dragoninfo.dcuc.coder.service.ICodeDicService;
import com.dragonsoft.duceap.base.entity.metadata.CodeDicDTO;
import com.dragonsoft.duceap.core.search.Searchable;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.data.domain.Page;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

import java.util.List;
import java.util.Map;

@Service
@Transactional
public class CodeDicServiceImpl implements ICodeDicService {
    @Autowired
    private CodeDicBPO codeDicBPO;


    @Override
    public Page<CodeDicDTO> paging(Searchable searchable) {
        Page<CodeDicDTO> page = codeDicBPO.paging(searchable);
        return page;
    }

    @Override
    public void delete(String id) {
        codeDicBPO.delete(id);
    }

    @Override
    public List<CodeDicDTO> findList(Searchable searchable) {
        return codeDicBPO.findList(searchable);
    }

    @Override
    public List<Map<String, Object>> pageCodeDicData(Searchable searchable, CodeDicDTO codeDic) {
        return codeDicBPO.pageCodeDicData(searchable, codeDic);
    }


}
