-- Create table
create table DM_NATION_CODE
(
  ID   VARCHAR2(32),
  CODE VARCHAR2(32),
  NAME VARCHAR2(32)
);
-- Add comments to the table
comment on table DM_NATION_CODE
  is '民族表';


insert into T_MD_SYS_CODE_DIC (CODE_ID, DATASOURCE_ID, NAME, ENTITY_NAME, CODE_FIELD, NAME_FIELD, PY_FIELD, WB_FIELD, ORDER_FIELD, SEGMENT_RULE, VIEW_SQL, LOAD_TYPE)
values ('DM_NATION_CODE', '', '民族表', 'DM_NATION_CODE', 'CODE', 'NAME', null, null, null, null, null, '1');



insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100000', '1', '汉族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100001', '2', '蒙古族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100002', '3', '回族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100003', '4', '藏族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100004', '5', '维吾尔族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100005', '6', '苗族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100006', '7', '彝族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100007', '8', '壮族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100008', '9', '布依族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100009', '10', '朝鲜族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100010', '11', '满族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100011', '12', '侗族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100012', '13', '瑶族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100013', '14', '白族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100014', '15', '土家族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100015', '16', '哈尼族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100016', '17', '哈萨克族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100017', '18', '傣族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100018', '19', '黎族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100019', '20', '傈僳族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100020', '21', '佤族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100021', '22', '畲族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100022', '23', '高山族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100023', '24', '拉祜族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100024', '25', '水族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100025', '26', '东乡族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100026', '27', '纳西族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100027', '28', '景颇族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100028', '29', '柯尔克孜族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100029', '30', '土族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100030', '31', '达斡尔族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100031', '32', '仫佬族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100032', '33', '羌族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100033', '34', '布朗族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100034', '35', '撒拉族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100035', '36', '毛难族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100036', '37', '仡佬族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100037', '38', '锡伯族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100038', '39', '阿昌族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100039', '40', '普米族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100040', '41', '塔吉克族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100041', '42', '怒族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100042', '43', '乌孜别克族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100043', '44', '俄罗斯族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100044', '45', '鄂温克族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100045', '46', '崩龙族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100046', '47', '保安族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100047', '48', '裕固族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100048', '49', '京族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100049', '50', '塔塔尔族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100050', '51', '独龙族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100051', '52', '鄂伦春族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100052', '53', '赫哲族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100053', '54', '门巴族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100054', '55', '珞巴族');
insert into DM_NATION_CODE (ID, CODE, NAME)
values ('100055', '56', '基诺族');

