-- Create table 警种，表码
create table T_MD_POLICE_TYPE
(
  CODE  VARCHAR2(6),
  VALUE VARCHAR2(50)
);
-- Add comments to the table
comment on table T_MD_POLICE_TYPE
  is '警种，表码';
-- Add comments to the columns
comment on column T_MD_POLICE_TYPE.CODE
  is '编号';
comment on column T_MD_POLICE_TYPE.VALUE
  is '名称';

insert into t_md_police_type (CODE, VALUE)
values ('1', '治安');

insert into t_md_police_type (CODE, VALUE)
values ('2', '交管');

insert into t_md_police_type (CODE, VALUE)
values ('3', '巡警');

insert into t_md_police_type (CODE, VALUE)
values ('4', '刑侦');

insert into t_md_police_type (CODE, VALUE)
values ('5', '监管');

insert into t_md_police_type (CODE, VALUE)
values ('6', '经侦');

insert into t_md_police_type (CODE, VALUE)
values ('7', '反邪教');

insert into t_md_police_type (CODE, VALUE)
values ('8', '政工');

insert into t_md_police_type (CODE, VALUE)
values ('9', '后勤');

insert into t_md_police_type (CODE, VALUE)
values ('10', '法制');

insert into t_md_police_type (CODE, VALUE)
values ('11', '外事');

insert into t_md_police_type (CODE, VALUE)
values ('12', '出入境');

insert into t_md_police_type (CODE, VALUE)
values ('13', '信息网络管理');

insert into t_md_police_type (CODE, VALUE)
values ('14', '信息通信');

insert into t_md_police_type (CODE, VALUE)
values ('15', '科研');

insert into t_md_police_type (CODE, VALUE)
values ('16', '国保');

insert into t_md_police_type (CODE, VALUE)
values ('17', '经文保');

insert into t_md_police_type (CODE, VALUE)
values ('18', '户政');

insert into t_md_police_type (CODE, VALUE)
values ('19', '刑事侦察');

insert into t_md_police_type (CODE, VALUE)
values ('20', '技术侦察');

insert into t_md_police_type (CODE, VALUE)
values ('21', '经济犯罪侦察');

insert into t_md_police_type (CODE, VALUE)
values ('22', '禁毒');

insert into t_md_police_type (CODE, VALUE)
values ('23', '派出所');

insert into t_md_police_type (CODE, VALUE)
values ('24', '公安院校');

insert into t_md_police_type (CODE, VALUE)
values ('25', '公安医院');

insert into t_md_police_type (CODE, VALUE)
values ('26', '警卫局');

insert into t_md_police_type (CODE, VALUE)
values ('27', '消防');

insert into t_md_police_type (CODE, VALUE)
values ('28', '边防');

insert into t_md_police_type (CODE, VALUE)
values ('29', '指挥中心');

insert into t_md_police_type (CODE, VALUE)
values ('30', '综合情报');

insert into t_md_police_type (CODE, VALUE)
values ('31', '管理');

insert into t_md_police_type (CODE, VALUE)
values ('32', '领导干部');

insert into t_md_police_type (CODE, VALUE)
values ('33', '其他');

insert into t_md_sys_code_dic (CODE_ID, DATASOURCE_ID, NAME, ENTITY_NAME, CODE_FIELD, NAME_FIELD, PY_FIELD, WB_FIELD, ORDER_FIELD, SEGMENT_RULE, VIEW_SQL, LOAD_TYPE)
values ('T_MD_POLICE_TYPE', '', '警种', 'T_MD_POLICE_TYPE', 'CODE', 'VALUE', '', '', '', '', '', '2');