-- Create table
create table DM_POLICE_BUSINESS
(
  CODE           VARCHAR2(6),
  VALUE          VARCHAR2(50),
  POLICE_TYPE_ID VARCHAR2(6)
);
-- Add comments to the table
comment on table DM_POLICE_BUSINESS
  is '业务域表';
-- Add comments to the columns
comment on column DM_POLICE_BUSINESS.CODE
  is '编号';
comment on column DM_POLICE_BUSINESS.VALUE
  is '名称';
comment on column DM_POLICE_BUSINESS.POLICE_TYPE_ID
  is '警种id';

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0001', '实有人口管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0002', '治安重点人管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0003', '行业场所治安管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0004', '枪支管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0005', '爆炸危险物品协同管控', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0006', '重点单位安保管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0007', '保安服务监督管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0008', '治安案事件管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0009', '派出所基础建设管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0010', '公安特巡警队管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0011', '剧毒化学品管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0012', '大型活动管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0013', '水上治安管理', '1');

insert into DM_POLICE_BUSINESS (CODE, VALUE, POLICE_TYPE_ID)
values ('0014', '行动对管理', '1');

insert into t_md_sys_code_dic (CODE_ID, DATASOURCE_ID, NAME, ENTITY_NAME, CODE_FIELD, NAME_FIELD, PY_FIELD, WB_FIELD, ORDER_FIELD, SEGMENT_RULE, VIEW_SQL, LOAD_TYPE)
values ('DM_POLICE_BUSINESS', '', '业务域', 'DM_POLICE_BUSINESS', 'CODE', 'VALUE', '', '', '', '', '', '2');

delete t_md_org_level;

insert into t_md_org_level (CODE, NAME, SORT_NO)
values ('1', '部级', 1);

insert into t_md_org_level (CODE, NAME, SORT_NO)
values ('2', '省级', 2);

insert into t_md_org_level (CODE, NAME, SORT_NO)
values ('3', '地市级', 3);

insert into t_md_org_level (CODE, NAME, SORT_NO)
values ('4', '区县级', 4);

insert into t_md_org_level (CODE, NAME, SORT_NO)
values ('5', '派出所', 5);
