create table DM_APPLY_CATEGORY
(
  CODE  VARCHAR2(32),
  VALUE VARCHAR2(32)
);
-- Add comments to the table
comment on table DM_APPLY_CATEGORY
  is '应用类别';

insert into DM_APPLY_CATEGORY (CODE, VALUE)
values ('1', '基础应用');
insert into DM_APPLY_CATEGORY (CODE, VALUE)
values ('2', '综合应用');
insert into DM_APPLY_CATEGORY (CODE, VALUE)
values ('3', '专业应用');
insert into DM_APPLY_CATEGORY (CODE, VALUE)
values ('4', '其他');

create table DM_APPLY_STATUS
(
  CODE  VARCHAR2(32),
  VALUE VARCHAR2(32)
);

comment on table DM_APPLY_STATUS
  is '应用状态';
insert into DM_APPLY_STATUS (CODE, VALUE)
values ('0', '启用');
insert into DM_APPLY_STATUS (CODE, VALUE)
values ('1', '停用');

insert into T_MD_SYS_CODE_DIC (CODE_ID, DATASOURCE_ID, NAME, ENTITY_NAME, CODE_FIELD, NAME_FIELD, PY_FIELD, WB_FIELD, ORDER_FIELD, SEGMENT_RULE, VIEW_SQL, LOAD_TYPE)
values ('DM_APPLY_CATEGORY', '', '应用类别', 'DM_APPLY_CATEGORY', 'CODE', 'VALUE', null, null, null, '2:2:2', null, '1');
insert into T_MD_SYS_CODE_DIC (CODE_ID, DATASOURCE_ID, NAME, ENTITY_NAME, CODE_FIELD, NAME_FIELD, PY_FIELD, WB_FIELD, ORDER_FIELD, SEGMENT_RULE, VIEW_SQL, LOAD_TYPE)
values ('DM_APPLY_STATUS', '', '应用状态', 'DM_APPLY_STATUS', 'CODE', 'VALUE', null, null, null, '2:2:2', null, '1');
