create table DM_TENANT_OBJECT
(
  CODE  VARCHAR2(32),
  VALUE VARCHAR2(32)
);

comment on table DM_TENANT_OBJECT
  is '租户对象表';
insert into DM_TENANT_OBJECT (CODE, VALUE)
values ('10', '警务人员');
insert into DM_TENANT_OBJECT (CODE, VALUE)
values ('20', '厂商');

insert into T_MD_SYS_CODE_DIC (CODE_ID, DATASOURCE_ID, NAME, ENTITY_NAME, CODE_FIELD, NAME_FIELD, PY_FIELD, WB_FIELD, ORDER_FIELD, SEGMENT_RULE, VIEW_SQL, LOAD_TYPE)
values ('DM_TENANT_OBJECT', '', '租户对象', 'DM_TENANT_OBJECT', 'CODE', 'VALUE', null, null, null, '2:2:2', null, '1');


create table DM_AUXILIARY_TYPE
(
  CODE  VARCHAR2(32),
  VALUE VARCHAR2(32)
);
comment on table DM_AUXILIARY_TYPE IS '辅警人员类型表';

insert into T_MD_SYS_CODE_DIC (CODE_ID, DATASOURCE_ID, NAME, ENTITY_NAME, CODE_FIELD, NAME_FIELD, PY_FIELD, WB_FIELD, ORDER_FIELD, SEGMENT_RULE, VIEW_SQL, LOAD_TYPE)
values ('DM_AUXILIARY_TYPE', '', '辅警人员类型', 'DM_AUXILIARY_TYPE', 'CODE', 'VALUE', null, null, null, '2:2:2', null, '1');

-- 修改职务表码
truncate table dm_post_info;

insert into dm_post_info (CODE, NAME)
values ('10', '厅长');

insert into dm_post_info (CODE, NAME)
values ('11', '副厅长');

insert into dm_post_info (CODE, NAME)
values ('12', '政委');

insert into dm_post_info (CODE, NAME)
values ('13', '局长');

insert into dm_post_info (CODE, NAME)
values ('14', '副局长');

insert into dm_post_info (CODE, NAME)
values ('15', '主任');

insert into dm_post_info (CODE, NAME)
values ('16', '副主任');

insert into dm_post_info (CODE, NAME)
values ('17', '科长');

insert into dm_post_info (CODE, NAME)
values ('18', '副科长');

insert into dm_post_info (CODE, NAME)
values ('19', '警员');
