-- Create table
create table T_MD_UNIT_CLASS
(
  CODE   VARCHAR2(32),
  VALUE  VARCHAR2(50),
  REMARK VARCHAR2(50)
);

insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('220', '地区公安局（处）', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('210', '省辖市公安局', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('200', '第二层级单位', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('140', '新疆生产建设兵团公安局', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('130', '直辖市公安局', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('120', '自治区公安厅', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('110', '省公安厅', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('100', '第一层级单位', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('230', '省直辖行政单位公安局', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('240', '省直管县公安局', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('290', '其他第二层级单位', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('300', '第三层级单位', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('310', '设区市的区公安局（分局）', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('320', '地区和省辖市下辖的县、市公安局（分局）', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('390', '其他第三层级单位', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('400', '第四层级单位（公安派出所）', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('410', '城区派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('411', '城区户籍派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('412', '城区治安派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('420', '建制镇派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('421', '建制镇户籍派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('422', '建制镇治安派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('430', '建制乡派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('431', '建制乡户籍派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('432', '建制乡治安派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('450', '水上派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('451', ' 水上户籍派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('452', '水上治安派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('460', '公安边防派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('461', '具有户籍管理职能的边防派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('469', '其他公安边防派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('470', '公交派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('480', '行业系统派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('481', '铁路公安派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('482', '交通公安派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('483', '民航公安派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('484', '林业公安派出所', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('500', '第五层级单位（警务责任区）', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('510', '城区警务责任区', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('511', '主城区警务责任区', '对应统计部门《城乡分类代码》的111"主城区"。');
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('512', '城乡结合区警务责任区', '对应统计部门《城乡分类代码》的112“城乡结合部”。');
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('520', '镇区警务责任区', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('521', '镇中心区警务责任区', '对应统计部门《城乡分类代码》的121“镇中心区”。');
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('522', '镇乡结合区警务责任区', '对应统计部门《城乡分类代码》的122“镇乡结合区”。');
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('523', '其他镇区警务责任区', '对应统计部门《城乡分类代码》的123“其他镇区”。');
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('530', '乡村警务责任区', null);
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('531', '乡中心区警务责任区', '对应统计部门《城乡分类代码》的210“乡中心区”。');
insert into T_MD_UNIT_CLASS (CODE, VALUE, REMARK)
values ('532', '村庄警务责任区', '对应统计部门《城乡分类代码》的220“村庄”。');


insert into T_MD_SYS_CODE_DIC (CODE_ID, DATASOURCE_ID, NAME, ENTITY_NAME, CODE_FIELD, NAME_FIELD, PY_FIELD, WB_FIELD, ORDER_FIELD, SEGMENT_RULE, VIEW_SQL, LOAD_TYPE)
values ('T_MD_UNIT_CLASS', '', '单位类别', 'T_MD_UNIT_CLASS', 'CODE', 'VALUE', null, null, null, null, null, '1');
