DROP TABLE "DM_CERT_DUTY_LEVEL";
CREATE TABLE "DM_CERT_DUTY_LEVEL" (
"CODE" VARCHAR2(10 BYTE) NULL ,
"NAME" VARCHAR2(50 BYTE) NULL ,
"SORT" NUMBER(5) NULL ,
"PID" VARCHAR2(8 BYTE) NULL
)
LOGGING
NOCOMPRESS
NOCACHE

;

-- ----------------------------
-- Records of DM_CERT_DUTY_LEVEL
-- ----------------------------
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0131', '正部级', '1', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0130', '正部职', '2', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0132', '副部职', '3', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0141', '副部级', '4', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0142', '正厅职', '5', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0143', '正厅级', '6', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0150', '副厅职', '7', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0153', '副厅级', '8', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0154', '正局级', '9', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0155', '副局级', '10', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0156', '正处职', '11', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0157', '正处级', '12', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0158', '副处职', '13', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0160', '副处级', '14', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0161', '正科职', '15', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0162', '正科级', '16', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0163', '副科职', '17', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0164', '副科级', '18', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0165', '正股职', '19', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0166', '正股级', '20', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0170', '副股职', '21', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0171', '副股级', '22', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0172', '科员', '23', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0173', '办事员', '24', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0175', '未定职公务员', '25', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0184', '一级高级警长', '26', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0185', '二级高级警长', '27', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0186', '三级高级警长', '28', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0187', '四级高级警长', '29', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0180', '一级警长', '30', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0181', '二级警长', '31', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0182', '三级警长', '32', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0183', '四级警长', '33', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0176', '一级警员', '34', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0177', '二级警员', '35', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0178', '三级警员', '36', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0179', '四级警员', '37', '2');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('2511', '警务技术一级总监', '38', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('2512', '警务技术二级总监', '39', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0188', '警务技术一级主任', '40', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0189', '警务技术二级主任', '41', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0190', '警务技术三级主任', '42', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0191', '警务技术四级主任', '43', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0192', '警务技术一级主管', '44', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0193', '警务技术二级主管', '45', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0194', '警务技术三级主管', '46', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0195', '警务技术四级主管', '47', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0196', '警务技术员', '48', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0197', '一级警务专员', '49', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('0198', '二级警务专员', '50', '1');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('015R', '一级巡视员', '51', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('016R', '二级巡视员', '52', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('017R', '一级调研员', '53', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('017T', '二级调研员', '54', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('018R', '三级调研员', '55', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('018T', '四级调研员', '56', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('019R', '一级主任科员', '57', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('019T', '二级主任科员', '58', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('01aR', '三级主任科员', '59', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('01aT', '四级主任科员', '60', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('01bR', '一级科员', '61', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('01bT', '二级科员', '62', '3');
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('3', '综合管理', '3', null);
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('2', '执法勤务', '2', null);
INSERT INTO "DM_CERT_DUTY_LEVEL" VALUES ('1', '警务技术', '1', null);